﻿
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, select, p, blockquote, th, td, b {
    padding: 0;
    margin: 0;
    font-weight: normal;
    font-size: medium;
    line-height: 1.6em;
}

img {
    border: none;
}

.titleBox {
    text-align: center;
    font-size: 0px;
    overflow: hidden;
}

.title {
    display: inline-block;
    position: relative;
    padding: 0px 30px;
}

.titleCh {
    overflow: hidden;
    font-size: 30px;
    color: #333;
    line-height: 40px;
}

.titleEn {
    overflow: hidden;
    font-size: 14px;
    color: #bbb;
    line-height: 30px;
}

.line {
    width: 95%;
    height: 1px;
    overflow: hidden;
    background: #d3d3d3;
    position: absolute;
    top: 20px;
}

.lineL {
    right: 100%;
}

.lineR {
    left: 100%;
}

.c_fff .titleCh {
    color: #fff;
}

.investPop_dl {
    overflow: hidden;
    margin: 0px -12px;
}

    .investPop_dl dd {
        /*width: 80%;
                float: left;
                display: inline;*/
        padding: 10px 0px;
    }

    .investPop_dl dt {
        width: 100%;
        float: left;
        display: inline;
        padding: 10px 0px;
    }

.formDiv {
    margin: 0px 12px;
    overflow: hidden;
    width: 90%;
}

.formL i {
    color: #d6121b;
    padding-right: 4px;
}

.formL {
    overflow: hidden;
    min-height: 50px;
    width: 135px;
}

.formC {
    margin-left: 140px;
}

.fl {
    float: left;
    display: inline;
}

.fr {
    float: right;
    display: inline;
}

.formSpan {
    text-align: right;
    display: block;
    overflow: hidden;
    color: #333;
    padding-right: 12px;
}

.formLB {
    width: 27%;
}

.formCB {
    margin-left: 27%;
}

.formLC {
    width: 38%;
}

.formCC {
    margin-left: 38%;
}

.formInp {
    width: 90%;
    height: 48px;
    line-height: 48px;
    color: #666;
    outline: none;
    font-family: 'microsoft yahei';
    padding: 0px 10px;
    border: 1px solid #ddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

label.error {
    color: red;
}

label.success {
    color: green;
}

label.error, label.success {
    padding: 4px 0px;
    display: block;
}

.formArea {
    display: block;
    width: 90%;
    overflow-y: auto;
    height: 80px;
    color: #666;
    outline: none;
    font-family: 'microsoft yahei';
    padding: 5px 10px;
    border: 1px solid #ddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

.date {
    padding-right: 15px;
}

    .date .formInp {
        background: url(images/date.png) no-repeat right center;
    }

.investPop_dl dt .formDiv i {
    top: 18px;
}

.code {
    display: block;
    overflow: hidden;
    margin-left: 10px;
}

    .code img {
        display: block;
        height: 30px;
        margin-top: 10px;
    }

a.submitBt {
    display: block;
    max-width: 360px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    overflow: hidden;
    margin: 0px auto;
    font-size: 16px;
    color: #fff;
    background: #d6121b;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

.subMitMore {
    color: #999;
    line-height: 1.5em;
    text-align: center;
    padding: 20px 10px;
}

    .subMitMore a {
        color: #d6121b;
        text-decoration: underline;
    }

.submitBtBox {
    overflow: hidden;
}

a.code img {
    height: 50px;
    margin-top: 0px;
}

.notice {
    text-align: left;
    margin: 20px -12px;
}

.msfl {
    padding-left: 0px;
}

input.photo {
    visibility: hidden;
    width: 5px;
    height: 0px;
    float: right;
}

.picinput {
    width: 110px;
    height: 145px;
    border: 1px solid #ddd;
    background: #f7f7f7;
    overflow: hidden;
    text-align: center;
    line-height: 140px;
    color: #ccc;
}

.filebtn {
    position: absolute;
    opacity: 0;
    filter: alpha(opacity=0);
    z-index: 1;
    cursor: pointer;
    width: 110px;
    height: 130px;
    display: block;
}

.selitemlist {
    border: 1px solid #ddd;
    border-radius: 3px;
    padding: 10px;
    display: block;
    width: 90%;
}

    .selitemlist select {
        color: #666;
        width: 100%;
        border: none;
        outline: none;
        height: 24px;
        line-height: 28px;
    }

@media (max-width:960px) {
    .title {
        padding: 0px 10px;
    }

    .investPop_dl dd {
        padding: 5px 0px;
    }

    .formL, .formLB, .formLC {
        width: auto;
        min-height: 30px;
    }

    .formC, .formCB, .formCC {
        margin: 0;
    }

    .formSpan {
        text-align: left;
        padding: 0;
    }

    .fl {
        float: none;
        display: inherit;
    }

    .msfl {
        float: left;
        padding-left: 0px;
    }

    .submitBtBox {
        padding-bottom: 40px;
        width: auto;
    }

    .m-hide {
        display: none;
    }

    .selitemlist .item {
        display: block;
    }
}

.formQuery .formL {
    line-height: 50px;
    width: auto;
}

.formQuery .formSpan {
    padding: 0;
}

.formQuery .formC {
    margin: 0;
}

.formQuery .fl {
    margin-left: 10px;
}

.formQuery .code {
    margin-left: 20px;
}

.formQuery .submitBtBox {
    overflow: hidden;
    width: 100px;
    padding: 0px;
}

.clear {
    clear: both;
}

@media (max-width:960px) {
    .formQuery a.code {
        margin: -50px 0px 50px 130px;
    }

    .formQuery .submitBtBox {
        width: auto;
        padding: 0px;
        margin: 0;
    }
}

.smscode a.smssendbtn {
    background: #0094ff;
    text-decoration: none;
}

    .smscode a.smssendbtn[disabled] {
        background: #999;
    }

.confirmdlg dl, .confirmdlg dd {
    display: block;
    padding: 0;
    margin: 0;
}

.confirmdlg dd {
    padding: 5px 0px 0px 15px;
    clear: both;
}

.confirmdlg .fl {
    font-size: 16px;
    line-height: 1.8em;
}

.confirmdlg i {
    color: red;
}

@media (max-width:960px) {
    .confirmdlg .fl {
        float: left;
    }
}
